/* CSS Document */
/*=============general start===============*/
body{
	padding:0 0 0 0;
	margin:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000000;	
	background:url(main_body_bg2.gif) 0 0 repeat-x #E7E7E1;
	}
div, p, tr, h1, h2, h3, h4, h5, h6, form, span, input, checkbox, select, lable{
	padding:0;
	margin:0;
	}
img{
	padding:0;
	margin:0;
	border:none;
	line-height:0;
	font-size:0;
	}
a, a:active, a:focus{
	outline:none;
	text-decoration:none;
	color:#ae2626;
}

.spacer{
	clear:both;
	line-height:0;
	font-size:0;
	}
p {
	margin:0 0 1.4em;
}
/*========general end=============*/
#main_body{
	width:100%;
	background:url(inner_bg.jpg) center top no-repeat;
	height:449px;
	margin:0 auto;
	}
.company #main_body {
	background:url(inner_bg2.jpg) center top no-repeat !important;
	}
.investors #main_body {
	background:url(inner_bg3.jpg) center top no-repeat !important;
	}

#main_bodymiddle{
	width:990px;
	margin:0 auto;
	}
#top_logo_and_nav{
	width:990px;
	margin:0 auto;
	}
#mainbodycontain{
	width:990px;
	margin:0 auto;
	}
#mainbody1stsection{
	width:990px;
	padding:0 0 0 0;
	}
#mainbody2ndsection{
	width:990px;
	margin:0 auto;
	}					
#main_logo{
	width:237px;
	float:left;
	margin:0 auto;
	}
#gap{
	width:190px;
	height:109px;
	margin:0 auto;
	border-bottom:solid 1px #D9D9D9;
	float:left;
	}
#navi{
	width:563px;
	background:url(nav_bg.jpg) 0 0 no-repeat;
	height:109px;
	float:left;
	}
/* NAVIGATION */

#navi ul {
	margin:0px;
	padding:0px;
	list-style: none;
}
#navi ul li {
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	background-image:url(img_navigation.jpg);
	height:109px; 	
	position:relative;
}
#navi ul li a {
    text-indent: -9000px;
    overflow: hidden;  
	display:block;
	height:109px; 
	cursor:pointer;
}
.Home		{ width:95px; background-position:-0px -0px; }
.Company	{ width:109px; background-position:-95px -0px; }
.Investors 	{ width:119px; background-position:-204px -0px; }
.Projects	{ width:117px; background-position:-323px -0px; }
.Contact 	{ width:122px; background-position:-440px -0px; }

.Home:hover										{ background-position:-0px -109px; }
.Company:hover,.company #navi .Company		{ background-position:-95px -109px; }
.Investors:hover,.investors #navi .Investors 	{ background-position:-204px -109px; }
.Projects:hover,.projects #navi .Projects		{ background-position:-323px -109px; }
.Contact:hover,.contact_us #navi .Contact 		{ background-position:-440px -109px; }


/* DROPDOWN */
.menu, .menu ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.menu {
	margin:0 auto;
position:relative;
  z-index: 100;
  
}
.menu li {
}
.menu li a, .menu li a:link, .menu li a:active, .menu li a:visited {
cursor:default;
font-style:normal;
font-weight:normal;
  display: block;
margin:0;
font-weight:bold;
}

.menu li a:hover {

  color: #454545;	

}
#dropdown li:hover a, 
#dropdown li.sfHover a {
  color: #454545;
}
#dropdown li:hover ul a, 
#dropdown li.sfHover ul a {

  color: #454545;
}
#dropdown li:hover ul a:hover, 
#dropdown li.sfHover ul a:hover {
	color: #454545;
  background-color:#d5d5d1;	
}

.menu ul {
	background-image:none !important;
	background-color:#e7e7e1;
  list-style: none;
  margin: 0;
  width: auto;
  position: absolute;
  top: -999em;
  right: 0;
  text-align:right !important;
  color: #454545;	
  padding:25px 0 !important;
  -moz-box-shadow: 1px 9px 9px #bdbdbd; /* FF3.5+ */
  -webkit-box-shadow: 1px 9px 9px #bdbdbd; /* Saf3.0+, Chrome */
	box-shadow: 1px 9px 9px #bdbdbd; /* Opera 10.5, IE9, Chrome 10+ */
}
.menu li:hover ul,
.menu li.sfHover ul {
  top: 109px;
}
.menu ul li {
  border: 0;
  float: none !important;
    height: 25px !important;
    overflow: hidden;
	background-image:none !important;
	background-color:#e7e7e1;
	line-height: 25px;
	
}
.menu ul li:hover {
	background-color:#d5d5d1;	
}
.menu ul a {
  color: #454545;	
  background-image:none !important;
  border-bottom: 0;
padding: 5px 25px 4px 40px;;
  height: 25px !important;
  width: auto;
  white-space: nowrap;
  font-weight:normal !important;
  text-align:right !important;
font-size:13px !important;
  cursor:pointer !important;
  float:none;
  display: inline !important;
  text-indent:0 !important;
  text-transform:uppercase;
font-family:"Myriad Pro" , Arial, Helvetica, sans-serif;
}
.menu ul a:hover {
 	
}


/* END DROPDOWN */
#mainbodycontain11{
	width:818px;
	float:right;
	padding:124px 0 0 0;
	}
#mainbodycontainimg{
	background:url(focusedon.jpg) no-repeat 0 0;
	height:402px;
	width:818px;
	}		
					
.headertext{
	width:479px;
	float:right;
	}		
		
p.headertext222{
	font:normal 14px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#454545;
	background-color:inherit;
	padding:194px 0 0 0;
	}
p.learn_more_text{
	font:normal 12px/17px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#57595B;
	background-color:inherit;
	padding:0 0 15px 0;
	}
p.learn_more_text a{
	color:#57595B;
	background-color:inherit;
	text-decoration:none;
	}
p.learn_more_text a:hover{
	color:#555555;
	background-color:inherit;
	text-decoration:underline;
	}	

	
		
#footer-navigation {
	width:100%;
	background:#D3D3CE;
	padding-bottom:15px;
}
#footer-bottom {
	background:#57595B;
}
#main_footer_middle{
	width:990px;
	margin:0 auto;
	padding:20px 0 0 0;
	}	
.main_footer_left_left{
	width:245px;
	float:left;
	border-left:1px solid #C0C1BF;
	}
h2.main_footer_left_left_text{
	font:normal 13px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#747576;
	background-color:inherit;
	padding:0 0 0 13px;
	}
h2.main_footer_left_left_text a{
	color:#747576;
	background-color:inherit;
	text-decoration:none;
	}
h2.main_footer_left_left_text a:hover{
	color:#747576;
	background-color:inherit;
	text-decoration:underline;
	}		
ul.main_footer_left_left_text1{
	padding:6px 0 37px 13px;
	list-style:none;
	margin:0;
	list-style-type:none;
}
ul.main_footer_left_left_text1 li{
	font:normal 13px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#747576;
	background-color:inherit;
	padding:0 0 5px 0;
	}
ul.main_footer_left_left_text1 li a{
	font:normal 13px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#747576;
	background-color:inherit;
	padding:0 0 0 0;
	text-decoration:none;
	}
	
ul.main_footer_left_left_text1 li a:hover{
	text-decoration:underline;
	}	
.main_footer_left_right{
	width:195px;
	float:left;
	border-left:1px solid #C0C1BF;
	border-right:1px solid #C0C1BF;
	}	
#main_footer_middle1{
	width:990px;
	margin:0 auto;
	padding:40px 0 0 0;
	}		
p.main_footer_text1{
	font:normal 10px/22px Arial, Helvetica, sans-serif;
	color:#C1C1BD;
	background-color:inherit;
	padding:2px 0 0 13px;
	float:left;
	}
#footerbottomright{
	width:210px;
	float:right;
	}
#footerbottomright img{
	float:right;
	}
p.designedfooter{
	font:normal 12px/26px "Myriad Pro" ,Arial, Helvetica, sans-serif;
	color:#A3A2A2;
	float:left;
	}		

#main_body_inner{
	width:100%;
	margin:0 auto;
	}
#mainbodycontain_inner01{
	width:990px;
	margin:0 auto;
	}
#mainbodycontain_inner02{
	width:990px;
	margin:0 auto;
	}
#innermainbodypart{
	width:100%;
	margin:0 auto;
	background-color:#E7E7E1;
	}
#innermainbodypartin{
	width:990px;
	margin:0 auto;
	padding:22px 0 96px 0;
	}
#innermainbodypartin_left{
	width:312px;
	float:left;
	border-right:1px dashed #D4D4CF;
	}
#content{
	width:658px;
	float:right;
	font:normal 13px/18px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#4C4C4B;
}
#content ul {
	list-style-image:url("img_bullet.jpg");
}

ul.no-image {
	list-style-image:none;
}

#header h2{
	font:bold 14px/18px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#4C4C4B;
	padding-bottom:10px;
}
#innermainbodypartin_leftin{
	width:260px;
	margin:0 auto;
	}
#innermainbodypartin_leftin ul{	
	list-style:none;
	margin:0;
	list-style-type:none;
	padding:0 0 50px 0;
	}
#innermainbodypartin_leftin ul li{		
	font:italic 16px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#5F5F5E;
	padding-bottom:10px;
	}
#innermainbodypartin_leftin ul li a{	

	font:italic 16px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#5F5F5E;
	}	
#innermainbodypartin_leftin01{
	width:260px;
	float:left;
	border-bottom:1px dashed #D4D4CF;
	}
#innermainbodypartin_leftin02{
	width:260px;
	float:left;
	font:normal 17px/25px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#AE2626;
	background-color:inherit;
	padding:10px 0 5px 0;
	}	
#innermainbodypartin_leftin03{
	width:260px;
	float:left;
	padding:24px 0;
	border-bottom:1px dashed #D4D4CF;
	}
#innermainbodypartin_leftin04{
	width:260px;
	float:left;
	font:italic 13px/25px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#5F5F5E;
	background-color:inherit;
	padding:5px 0 0 0;
	}
#innermainbodypartin_leftin05{
	width:258px;
	float:left;
	}
.textfield{
	width:244px;
	height:15px;
	padding:3px 7px;
	border:none;
	background:url(innnerimg04.gif) 0 0 no-repeat;
	margin:1px 0 0 0;
	}
#innermainbodypartin_email {
	height:24px;
}
#submit {
	float: left;
    height: 22px;
    padding: 0 0 0 4px;
    width: 37px;
}

#form-password {
 display:none;	
}
#innermainbodypartin_leftin06{
	width:260px;
	float:left;
	border-bottom:1px dashed #D4D4CF;
	height:28px;
	}
#innermainbodypartin_leftin07{
	width:260px;
	float:left;
	height:35px;
	}
p.simpleinnertext{
	font:italic 14px/18px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#4C4C4B;
	background-color:inherit;
	}
	
p.simpleinnertext span{
	padding:17px 0 0 0;
	display:block;
	}
p.simpleinnertext01{
	font:normal 13px/18px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#4C4C4B;
	background-color:inherit;
	}
p.simpleinnertext01 span{
	padding:13px 0 0 0;
	display:block;
	}
.news_item{
	float:left;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	color:#555555;
	margin: 0 0 7px;
    padding: 0 0 5px;
	width: 100%;
	border-bottom:1px dashed #D4D4CF; 
}
.news_date{
	font-size:11px;
	padding:0 0 7px 0;
}
.news_title {
	font-size:16px;
	font-style:italic;
	color:#333333;
}

.news_item a {
	font:bold italic 12px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#555555;
	background-color:inherit;
	text-decoration:none;
}	
.news_item a:hover{
	color:#B64140;
	text-decoration:none;
}
